body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  line-height: 1.6;
  color: #ffffff;
  background-color: #fff;
}
#vtx9 {
  background: #fff;
  max-width: max-content;
  max-width: 1520px;
  margin-right: auto;
  margin-left: auto;
  color: #000000;
  font-size: 1.4em;
}
#vtx9 .container {
  max-width: 100%;
}
#vtx9 .container:first-child {
  padding: 0 0 1em 0;
}
#vtx9 .container .row {
  margin: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
#vtx9 .container .row .col {
  width: 600px;
}
#vtx9 .bg-00 {
  background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/banner.png) no-repeat top center;
  background-size: 100%;
}
#vtx9 .bg-01 {
  background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg-01.png) no-repeat top 100px center;
  background-size: 100%;
}
#vtx9 .bg-02 {
  background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg-02.png) no-repeat top left 20px;
  background-size: contain;
  min-height: 40vw;
}
#vtx9 .bg-03 {
  background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg_down.png) no-repeat bottom center;
  background-size: 100%;
}
#vtx9 h1 {
  background: #1e1e1e7e;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 0.2rem;
  padding: 2rem 0;
  margin: 2rem;
  font-size: 1.5rem;
  text-align: center;
  border: 1px solid #000;
  border-radius: 25px;
  background: url('https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/ban_d.png') no-repeat center center;
  background-size: cover;
}
#vtx9 h2 {
  font-size: 1.5rem;
  color: #000;
  background: #fff;
  text-transform: uppercase;
  padding: 1rem;
  text-align: center;
}
#vtx9 h3 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 600;
  margin: 0.2em 0;
}
#vtx9 p {
  font-size: 1em;
  line-height: 1.3em;
}
#vtx9 span {
  color: #ce0000;
  font-weight: 900;
}
#vtx9 img {
  max-width: 100%;
}
#vtx9 ul li {
  padding: 0.5em 0;
}
#vtx9 .center {
  display: block;
  margin: 0 auto;
}
#vtx9 .text-center {
  margin: 15px;
  justify-content: center;
  text-align: center;
}
#vtx9 .vert-center {
  align-self: center;
}
#vtx9 .bg-text-color {
  background: #cecece7e;
  border: 1px solid #000000;
}
#vtx9 .bg-w-text-color {
  padding: 1.6em;
  background: #ffffffbe;
  border: 1px solid #000000;
  margin: 0 auto;
  color: #000;
}
#vtx9 .border-ramka {
  border: 1px solid #000;
  background: #cecece7e;
  padding: 2em 0;
}
#vtx9 .header {
  padding: 10px 20px;
}
#vtx9 .header .header-content {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}
#vtx9 .header .header-content .navigation a {
  color: #000;
  margin: 30px;
  text-decoration: none;
  text-transform: uppercase;
}
#vtx9 .header .header-content .navigation a:hover {
  color: #ff0000;
}
#vtx9 .banner {
  position: relative;
  height: 50vw;
  margin: 0;
  padding: 0;
}
#vtx9 .banner .inner {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 100px 0 0 0;
}
#vtx9 .banner .inner .row {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin: 0 auto;
}
#vtx9 .banner .inner .row .col {
  text-align: center;
}
#vtx9 .banner .inner .row .col img {
  width: 50vw;
}
#vtx9 .auto {
  margin: 0;
}
#vtx9 .auto .row .col {
  width: 100%;
}
#vtx9 .logo {
  text-transform: none;
}
#vtx9 .logo .col {
  padding: 2em;
  flex: 1;
}
#vtx9 .logo .col h3 {
  margin-top: 2vw;
  text-align: center;
}
#vtx9 .logo .col .logo-img {
  height: 50px;
  margin: 0;
  padding: 1em 0;
}
#vtx9 .logo .col img {
  margin-top: 50px;
  padding: 1em 0.1em;
}
#vtx9 .logo .col .feel-more-power p.text {
  padding: 5em 2em 2em 2em;
  font-weight: 100;
}
#vtx9 .app {
  margin: 0;
  padding: 5em 0 0;
}
#vtx9 .app .row .col {
  text-align: center;
}
#vtx9 .app p {
  color: #fff;
  text-align: left;
  font-size: 1em;
}
#vtx9 .app .iframe-container {
  position: relative;
  padding-bottom: 580px;
  max-height: 0;
  overflow: hidden;
  text-align: center;
}
#vtx9 .app video {
  margin: 0;
  max-width: 340px;
  height: 580px;
  border-radius: 35px;
  background-color: #000;
}
#vtx9 .service-content {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
#vtx9 .service-content .service-card {
  padding: 20px;
  border-radius: 10px;
  width: 28%;
  align-items: center;
  min-width: 350px;
  align-self: baseline;
}
#vtx9 .service-content .service-card h3 {
  font-size: 0.8em;
  color: #fff;
  margin: 10px 0;
}
#vtx9 .service-content .service-card p {
  font-size: 0.8em;
  color: #fff;
}
#vtx9 .service-content .service-card img {
  width: 100%;
}
#vtx9 .service-content .lang {
  width: 100%;
  background: #21212168;
}
#vtx9 .service-content .lang .row {
  margin: 0 1em;
  padding: 1em;
  display: flex;
  justify-content: center;
}
#vtx9 .service-content .lang .row .col {
  margin: 0 1em;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  flex-grow: 1;
}
#vtx9 .service-content .lang .row .col:first-child {
  flex: 0 0 5%;
  flex-grow: 1;
  text-align: right;
  justify-content: flex-end;
}
#vtx9 .service-content .lang .row .col p {
  color: #fff;
  margin: 0 1em;
  flex-shrink: 0;
}
#vtx9 .service-content .lang .row .col img {
  margin: 0 5px 0 0;
  max-width: 100%;
  height: auto;
  flex-shrink: 0;
}
#vtx9 .faq {
  padding: 0;
  width: 800px;
  margin: 0 auto;
}
#vtx9 .faq .row .col {
  width: auto;
}
#vtx9 .faq h2 {
  padding: 0.5em 2em;
  border: 1px solid #000;
}
#vtx9 .faq .question {
  padding: 15px 0 0 0;
  font-size: 1em;
}
#vtx9 .faq .answer {
  font-size: 1em;
  width: 95%;
  padding-left: 10px;
  margin-bottom: 30px;
}
#vtx9 .faq .under {
  padding: 1em;
  background: #f0f0f0;
  border: 1px solid #c2c2c2;
}
#vtx9 .faq .faq label {
  display: block;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #ffffffb0;
  transition: max-height 0.3s ease-in-out;
  max-height: 80px;
  padding: 0 10px;
}
#vtx9 .faq .faq input[type="checkbox"] {
  display: none;
}
#vtx9 .faq .faq .faq-arrow {
  width: 5px;
  height: 5px;
  border-top: 1px solid #00000054;
  border-right: 1px solid #00000054;
  float: right;
  position: relative;
  top: -50px;
  right: 27px;
  scale: 2;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#vtx9 .faq .faq input[type="checkbox"]:checked + label {
  background: #a50000c1;
  color: #ffffff;
  max-height: 500px;
  border: 1px solid #ffffff;
}
#vtx9 .faq ::-webkit-scrollbar {
  display: none;
}
#vtx9 .footer {
  color: #ffffff;
  background: #212121;
  padding: 0 20px;
  justify-content: space-evenly;
  text-align: r;
}
#vtx9 .footer h3 {
  margin: 1em 0;
  color: #fff;
  font-size: 0.8em;
}
#vtx9 .footer p {
  font-size: 0.8em;
  margin: 0.5em 0;
}
#vtx9 .footer img:first-child {
  margin: 1em 0 3em 0;
}
#vtx9 .footer .row {
  margin: 0;
}
#vtx9 .footer .row .col {
  width: 28%;
  min-width: 400px;
}
#vtx9 .copyright {
  margin: 0;
  padding: 0;
  background: #000;
  text-align: center;
  color: #fff;
}
#vtx9 .copyright p {
  font-size: 0.7em;
  margin: 0;
  padding: 8px 0;
}
#vtx9 .intro {
  margin: 1em 0;
}
#vtx9 .intro .iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 100%;
  max-height: 0;
  overflow: hidden;
}
#vtx9 .intro video {
  margin: 0;
  width: 100%;
  height: 100%;
  border-radius: 35px;
  background-color: #000;
}
#vtx9 .phone {
  margin: 1em 0;
}
#vtx9 .phone .iframe-container {
  position: relative;
  padding-bottom: 600px;
  max-height: 0;
  overflow: hidden;
  text-align: center;
}
#vtx9 .phone video {
  margin: 0;
  height: 600px;
  border-radius: 35px;
  background-color: #000;
}
@media only screen and (max-width: 1230px) {
  #vtx9 .auto {
    margin: 5vw 0 0 0;
  }
  #vtx9 .auto .row .col {
    width: 100%;
  }
  #vtx9 .bg-02 {
    background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg-02.png) no-repeat top center;
    background-size: 46em;
  }
  #vtx9 .bg-03 {
    background-size: 100%;
    background-size: cover;
  }
  #vtx9 .service-content .lang .row {
    margin: 0 0 1em 0;
  }
  #vtx9 .service-content .lang .row .col {
    width: 100%;
    justify-content: center;
  }
  #vtx9 .service-content .lang .row .col:first-child {
    flex: initial;
    flex-grow: initial;
    text-align: initial;
    justify-content: center;
  }
  #vtx9 .service-content .lang .row .col p {
    margin: 0.5em 0;
    text-align: center;
    width: 100%;
  }
  #vtx9 .footer {
    text-align: center;
  }
  #vtx9 .footer h3 {
    color: #212121;
    background: #fff;
  }
}
@media only screen and (max-width: 1000px) {
  #vtx9 .set {
    padding: 0;
    margin: 0;
  }
  #vtx9 .set h3 {
    position: relative;
    width: 100%;
    margin: 0;
  }
  #vtx9 .faq {
    width: 100%;
  }
  #vtx9 .app {
    margin: 0;
    padding: 1em 0;
  }
  #vtx9 .app .row .col {
    padding: 0 1em;
    width: 100%;
    text-align: center !important;
  }
  #vtx9 .app .row .col p {
    padding: 0;
    margin: 0;
  }
  #vtx9 .app .row .col img {
    margin: 1em 0;
  }
  #vtx9 .phone {
    margin: 1em 0;
  }
  #vtx9 .phone .iframe-container {
    position: relative;
    overflow: hidden;
    text-align: center;
  }
  #vtx9 .phone video {
    margin: 0;
    width: 100%;
    height: 100%;
    border-radius: 35px;
    background-color: #000;
  }
  #vtx9 .service-content {
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    text-align: center;
  }
  #vtx9 .service-content .service-card {
    padding: 20px;
    border-radius: 10px;
    width: 100%;
    align-items: center;
    min-width: 100px;
  }
  #vtx9 .service-content .service-card img {
    max-width: 350px;
  }
  #vtx9 .d-none {
    display: none;
  }
  #vtx9 .footer .row .col {
    width: 100%;
  }
}
@media only screen and (max-width: 700px) {
  #vtx9 .bg-02 {
    background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg-02.png) no-repeat top center;
    background-size: 36em;
  }
  #vtx9 .logo .row .col {
    padding: 0;
  }
}
@media only screen and (max-width: 400px) {
  #vtx9 .bg-02 {
    background: url(https://d3e70z4vn5vatm.cloudfront.net/CP24UK/VTX9%20V2/img/bg-02.png) no-repeat top center;
    background-size: 46em;
  }
}
